@charset "UTF-8";

.l-outer{
  position: relative;
}
.l-inner{
  box-sizing: border-box;
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
  padding: 100px 20px;
}
.c-deco{
  position: relative;
}
.c-deco::before,.c-deco::after{
  position: absolute;
  content: '';
  display: block;
}

/* CTA */
.sec-cta{
  background-color: #189A4B;
  color: #FFFFFF;
  isolation: isolate;
  overflow: hidden;
}
.sec-cta::before{
  height: 105%;
  aspect-ratio: 1/1;
  background: url('../img/mark-site.svg') no-repeat;
  background-size: cover;
  opacity: 0.1;
  top: 50%;
  transform: translateY(-50%);
  left: -3%;
}
.sec-cta::after{
  width: 25%;
  aspect-ratio: 4/3;
  background: url('../img/cta_img01.png') no-repeat;
  background-size: cover;
  bottom: 0;
  right: 1%;
  z-index: -1;
}
.cta-btn{
  box-sizing: border-box;
  display: flex;
  max-width: 550px;
  align-items: center;
  justify-content: center;
  margin: auto;
  margin-top: 50px;
  padding: 20px 95px;
  font-size: 24px;
  font-weight: bold;
  color: #0D3E1E;
  text-align: center;

  background: linear-gradient(#F7FF00,#FF8C00);
  border-radius: 50px;
  box-shadow: 0px 6px 0 #CF7B00;

  transition: all 0.3s;
}
.cta-btn::after{
  display: inline-block;
  position: relative;
  width: 10px;
  height: 12px;
  background-color: #0D3E1E;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  margin-left: 10px;
}
.cta-btn_sub-text{
  display: block;
  width: 100%;
  margin-top: 10px;
  font-size: 14px;
  text-align: center;
  color: #ffffff;
}
.cta_title{
  font-size: 2.25rem;
  text-align: center;
  letter-spacing: 0;
  font-family: "Kiwi Maru", serif;
  font-weight: 500;
  font-style: normal;
}
/* ホバーアニメーション -----------------------------------------*/
@media (hover: hover){
    .cta-btn:hover{
        transform: translateY(6px);
        box-shadow: none;
    }
}



/* MV ------------------------------------*/
.sec-mv{
  border-top: 10px solid #189A4B;
  padding: 50px 0;
  overflow: hidden;
}
.sec-mv::after{
  width: 100%;
  height: 55%;
  background-image: url('../img/mv_bg02.jpg'), url('../img/mv_bg01.jpg');
  background-size: cover;
  background-position: center;
  background-blend-mode: multiply;
  clip-path: polygon(0 10%, 0% 100%, 100% 100%, 101% 0%);
  bottom: 0;
  z-index: -1;
}

.mv-catch_img{
  position: relative;
  width: 50%;
  transform: rotate(-2deg);
  left: 5%;
}

.mv_box{
  width: 45%;
  margin-top: 5%;
  margin-left: 5%;
}
.mv_list{
  display: flex;
  gap: 20px;
}
.mv_list_item{
  box-sizing: border-box;
  display: flex;
  width: calc((100% - 40px) /3);
  aspect-ratio: 1/1;
  background-color: #ffffff;
  border: 3px solid #189A4B;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  line-height: 35px;
}

.mv-btn{
  width: 100%;
  max-width: 100%;
  margin-top: 3%;
  border-radius: 70px;
  padding: 10px 30px;
}

.mv_human{
  position: absolute;
  height: 95%;
  right: 5%;
  bottom: 0;
}

/* sec-------------------------------*/
.sec_title{
  font-size: 3rem;
  text-align: center;
  font-family: "Kiwi Maru", serif;
  font-weight: 500;
  font-style: normal;
}
.sec_title-en{
  display: block;
  margin-bottom: -15px;
  font-size: 1.15rem;
  font-family: "Charmonman", cursive;
  font-weight: 700;
  font-style: normal;
  color: #8CB808;
}
.sec_text{
  margin-top: 50px;
  text-align: center;
  font-size: 1.5rem;
}
.text-accent{
  display: inline-block;
  margin: 0 5px;
  padding: 0 5px;
  color: #F7FF00;
  border-bottom: 2px solid #F7FF00;
}

/* sec-01-------------------------------*/
.sec-01::after{
  width: 100%;
  height: 50px;
  bottom: 0;
  clip-path: polygon(0 0, 50% 95%, 100% 0, 100% 100%, 0 100%);
  background-color: #086231;
}
.problem_list{
  position: relative;
  display: flex;
  width: 100%;
  margin-top: 50px;
  flex-wrap: wrap;   
  justify-content: center;
  gap: 40px 15px;  
}

.problem_box{
  padding: 20px;
  border-radius: 10px;
}
.problem_box:nth-child(odd){
  background-color: #FBFADD;
}
.problem_box:nth-child(odd)::after{
  width: 22px;
  height: 22px;
  background-color: #FBFADD;
  left: 100px;
  bottom: -20px;
  clip-path: polygon(0 0, 100% 0, 0 100%);
  transform: rotate(6deg);
}
.problem_box:nth-child(even){
  background-color: #D8ECE1;
}
.problem_box:nth-child(even)::after{
  width: 22px;
  height: 22px;
  background-color: #D8ECE1;
  right: 100px;
  bottom: -20px;
  clip-path: polygon(0 0, 100% 100%, 100% 0);
  transform: rotate(-6deg);
}
.problem_box.box3{
  width: 50%;
  margin-left: -100px;
}
.problem_box.box4{
  width: 50%;
  margin-left: 20px;
}

.q_text,.a_text span{
  color: #189A4B;
}
.a_text{
  text-align: justify;
  text-indent: -1em;
  padding-left: 1em;
}

.sec01_img{
  position: absolute;
  height: 350px;
  bottom: -100px;
}
.sec01_img:nth-of-type(1){
  left: 0;
  
}
.sec01_img:nth-of-type(2){
  right: 0;
}

/* sec-02-------------------------------*/
.sec-02{
  background-color: #086231;
  color: #FFFFFF;
}

.can_list{
  display: flex;
  gap: 25px;
  margin-top: 50px;
}

.can_box{
  display: flex;
  flex: 1;
  align-items: center;
  background-color: #FFFFFF;
  border-radius: 10px;
  overflow: hidden;
}
.can_img{
  width: 185px;
  height: 100%;
  flex-shrink: 0;
}
.can_img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.can_text{
  padding: 20px;
  color: #123219;
  text-align: justify;
}
.can_title{
  font-size: 1.5rem;
  font-family: "Kiwi Maru", serif;
  font-weight: 500;
  font-style: normal;
}
.can_title span{
  display: block;
  font-size: 1rem;
}

/* sec-03 -------------------------------*/
.sec-03{
  background-size: 30px 30px;
  background-repeat: repeat;
  background-position: center center;
  background-image: linear-gradient(0deg, #DBEFE373 1px,transparent 1px),
                    linear-gradient(90deg, #DBEFE373 1px,transparent 1px);
}
.reason_list{
  display: flex;
  gap: 25px;
  margin-top: 50px;
}
.reason_box{
  box-sizing: border-box;
  flex: 1;
  padding: 20px;
  border-radius: 10px;
  background: #FBFADD;
  text-align: center;
}
.reason_title{
  font-size: 2.5rem;
  line-height: 2.5rem;
}
.reason_title span{
  display: block;
  font-size: 1rem;
  margin-top: 5px;
  line-height: 1rem;
  color: #8CB808;
}
.reason_lead{
  font-size: 1.25rem;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dashed #8CB808;
  font-family: "Kiwi Maru", serif;
  font-weight: 500;
  font-style: normal;
}
.reason_text{
  text-align: justify;
}

.reason_img{
  width: 100%;
  margin-top: 50px;
}

/* sec-04 -------------------------------*/
.sec-04{
  background-color: #F3F3F3;
}
.archive_list{
  display: flex;
  gap: 50px;
}
.archive_box{
  margin-top: 50px;
  flex: 1;
}
.archive_img{
  width: 100%;
  height: 300px;
  border-radius: 10px;
  overflow: hidden;
}
.archive_img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.archive_text{
  margin-top: 25px;
}
.archive_title{
  font-size: 1.75rem;
  color: #189A4B;
  font-family: "Kiwi Maru", serif;
  font-weight: 500;
  font-style: normal;
}
.archive-sub_list{
  display: flex;
  flex-wrap: wrap;
  row-gap: 10px;
}
.archive-sub_list_item{
  box-sizing: border-box;
  position: relative;
  min-width: 50%;
  padding-left: 13px;
  font-size: 1.15rem;
}
.archive-sub_list_item::before{
  width: 3px;
  height: 100%;
  background-color: #189A4B;
  border-radius: 3px;
  top: 0;
  left: 0;
}

/* sec-05 -------------------------------*/
.handle_list{
  width: 100%;
  max-width: 800px;
  margin: auto;
  margin-top: 50px;
  border-radius: 10px;
  overflow: hidden;
}

.handle_list_item{
  display: flex;
  gap: 5px;
}
.handle_list_item+.handle_list_item{
  margin-top: 5px;
}

.handle_list_item dt{
  box-sizing: border-box;
  display: flex;
  align-items: center;
  width: 200px;
  flex-shrink: 0;
  padding: 15px 20px;
  background-color: #189A4B;
  font-size: 1.15rem;
  color: #FFFFFF;
}
.handle_list_item dd{
  display: flex;
  align-items: center;
  flex: 1;
  box-sizing: border-box;
  padding: 15px 20px;
  background-color: #C1E3CE;
}
.handle_list_item.other dt{
  background-color: #00B7B0;
}
.handle_list_item.other dd{
  background-color: #BEDEDA;
  overflow: hidden;
}

.handle_list_item.other span{
  display: inline-block;
  margin-right: 25px;
  padding-right: 25px;
  font-size: 1.15rem;
}
.handle_list_item.other span::before{
  width: 2px;
  height: calc(50% + 25px);
  background-color: #28716d;
  top: -20px;
  transform: rotate(-25deg);
  right: 0;
}
.handle_list_item.other span::after{
  width: 2px;
  height: calc(50% + 25px);
  background-color: #28716d;
  right: 0;
  bottom: -26px;
  transform: rotate(25deg);
}

/* fotter -------------------------------*/
footer{
  background-color: #086231;
  padding: 20px 0;
  text-align: center;
  color: #FFFFFF;
}

footer img{
  width: 210px;
}

.f_copy{
  margin-top: 10px;
  font-size: 0.75rem;
  font-weight: normal;
}

@media screen and (max-width: 1023px) {
  .cta_title{
    font-size: 2rem;
    line-height: 2.7rem;
  }
  .sec-cta::before{
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .sec-cta::after{
    display: none;
  }

  .mv_list_item{
    font-size: 20px;
  }
}

@media screen and (max-width: 750px) {
  .l-inner{
    padding-top: 70px;
    padding-bottom: 70px;
  }

  /*cta----------------------------*/
  .cta_title {
    font-size: 1.7rem;
  }
  .cta-btn{
    min-width: unset;
    margin-top: 25px;
    padding: 10px 20px;
    font-size: 1.25rem;
  }

  /*mv----------------------------*/
  .sec-mv::after{
    z-index: -2;
  }
  .mv-catch_img{
    width: calc(100% - 40px);
  }
  .mv_box{
    box-sizing: border-box;
    width: 100%;
    margin: auto;
    margin-top: 25px;
    padding: 0 20px;
  }
  .mv_list{
    flex-direction: column;
    justify-content: center;
    gap: 5px;
  }
  .mv_list_item{
    width: 120px;
    font-size: 1rem;
    line-height: 1.5;
  }
  .mv-btn{
    box-sizing: border-box;
    width: 100%;
  }
  .mv_human{
    height: 70%;
    z-index: -1;
    right: -45px;
  }

  /*sec----------------------------*/
  .sec_title{
    line-height: 3rem;
    font-size: 2rem;
  }
  .sec_title-en{
    margin-bottom: 0;
  }
  .sec_text {
    margin-top: 25px;
    font-size: 1.25rem;
  }

  .q_text,.a_text{
    text-align: justify;
    text-indent: -1.25em;
    padding-left: 1.25em;
  }
  .problem_box.box3,.problem_box.box4{
    width: 100%;
    margin: 0;
  }
  .problem_list{
    margin-bottom: 300px;
  }
  .sec01_img{
    bottom: -400px;
  }


  .can_list,.can_box{
    flex-direction: column;
  }
  .can_img{
    width: 100%;
    height: 200px;
  }
  .can_title{
    margin-bottom: 10px;
    font-size: 1.4rem;
    line-height: 2.5rem;
    text-align: center;
  }
  .can_text p{
    font-weight: 400;
  }

  .reason_list,.archive_list,.handle_list_item{
    flex-direction: column;
  }

  .reason_text{
    font-weight: 400;
  }

  .archive_box:nth-of-type(2){
    margin-top: 0;
  }
  .archive-sub_list{
    flex-direction: column;
  }
  .archive-sub_list_item{
    font-size: 1rem;
  }

  .handle_list_item dt,.handle_list_item dd{
    width: 100%;
    justify-content: center;
    text-align: center;
  }
  .handle_list_item.other span::before{
    top: -19px;
  }
  .handle_list_item.other span::after{
    bottom: -25px;
  }
}
